
Figure - Bug #118048
【IOVDEV-28928】-【自动化测试】【稳定性测试】【VC1】【副屏】com.android.launcher3 ANR
2023-05-18 16:49 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-18

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: ST Root cause:

Description

测试手顺：

副屏执行monkey稳定性测试

预期结果：

无黑卡死等严重问题发生，无Crash、ANR、Tombstone内存泄露等

实际结果：

com.android.launcher3 ANR

副屏版本： 

01.00.0095.c103

History

#1 - 2023-05-18 16:58 - CDTS_TEST 王成

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118045/2023-05-18-%E5%89%AF%E5%B1%8F%EF%BC%88%E7%94%B1%E4%BA%8E%E5%89%AF%E5%B1%

8F%E6%9C%89%E9%BB%91%E5%B1%8F%E7%8E%B0%E8%B1%A1%E4%B8%BA%E4%BA%86%E5%81%9C%E6%AD%A2%E6%94%B6%E9%9B%86log%E5%92

%8C%E8%BE%93%E5%87%BAlog%E7%BA%A68%E7%82%B946%E5%88%86%E6%89%8B%E5%8A%A8%E9%87%8D%E5%90%AF%EF%BC%89.tar.gz

#2 - 2023-05-18 17:58 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

Hi 王成

与 #118045 一致 (客户jira票中此问题上传的日志与 #118045 相同)

客户上传的日志是实时日志，不是历史日志

请帮忙确认日志是否抓取正确以及上传正确

#3 - 2023-06-03 17:36 - CD TEST-方永红
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118045/2023-05-18-%E5%89%AF%E5%B1%8F%EF%BC%88%E7%94%B1%E4%BA%8E%E5%89%AF%E5%B1%8F%E6%9C%89%E9%BB%91%E5%B1%8F%E7%8E%B0%E8%B1%A1%E4%B8%BA%E4%BA%86%E5%81%9C%E6%AD%A2%E6%94%B6%E9%9B%86log%E5%92%8C%E8%BE%93%E5%87%BAlog%E7%BA%A68%E7%82%B946%E5%88%86%E6%89%8B%E5%8A%A8%E9%87%8D%E5%90%AF%EF%BC%89.tar.gz
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118045/2023-05-18-%E5%89%AF%E5%B1%8F%EF%BC%88%E7%94%B1%E4%BA%8E%E5%89%AF%E5%B1%8F%E6%9C%89%E9%BB%91%E5%B1%8F%E7%8E%B0%E8%B1%A1%E4%B8%BA%E4%BA%86%E5%81%9C%E6%AD%A2%E6%94%B6%E9%9B%86log%E5%92%8C%E8%BE%93%E5%87%BAlog%E7%BA%A68%E7%82%B946%E5%88%86%E6%89%8B%E5%8A%A8%E9%87%8D%E5%90%AF%EF%BC%89.tar.gz
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118045/2023-05-18-%E5%89%AF%E5%B1%8F%EF%BC%88%E7%94%B1%E4%BA%8E%E5%89%AF%E5%B1%8F%E6%9C%89%E9%BB%91%E5%B1%8F%E7%8E%B0%E8%B1%A1%E4%B8%BA%E4%BA%86%E5%81%9C%E6%AD%A2%E6%94%B6%E9%9B%86log%E5%92%8C%E8%BE%93%E5%87%BAlog%E7%BA%A68%E7%82%B946%E5%88%86%E6%89%8B%E5%8A%A8%E9%87%8D%E5%90%AF%EF%BC%89.tar.gz


6.3

客户复现中

#4 - 2023-07-17 17:17 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

客户反馈：116版本验证通过

#5 - 2023-07-17 17:17 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#6 - 2023-07-17 17:18 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

anr_2023-05-18-07-00-26-391 1.65 MB 2023-05-18 CDTS_TEST 王成
